body {background-color:white ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#555555 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#444444 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,p {margin:0.5em 0;}
h1 {font-size:160%;}
h2 {font-size:140%;}
h3 {font-size:120%;}
.container {margin:5% auto;width:90%;max-width:960px;background-color:rgba(255,255,255,0.6);background-color:white ;overflow:hidden;}
.bannerColour {background-color:;}
.bannerContainer {background-color:;overflow:hidden;}
.menuContainer {background-color:#ffffff ;}
#cmslogo {text-align:center;width:90%;margin:5%;}
#cmslogo img {max-width:100%;max-height:200px;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
}
.contentContainer {margin:2%;}
@media (min-width:500px){.leftColumnWidth {width:20%;float:left;display:block;box-sizing:border-box;height:100%}
.mainColumnWidth {width:80%;float:right;display:block;box-sizing:border-box;}
}
body {font-family:arial ;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {margin:0px;padding:0px;display:block;position:relative;}
#menu a:link , #menu a:visited {text-align:center;text-decoration:none;display:block;color:white;background-color:#333;border :1px solid #666;line-height:200%;margin:1px;}
#menu a:hover, #menu a:visited:hover {color:white;background-color:#666;}
#menu ul ul {display:none;position:absolute;background-color:white;width:200px;top:0px;left:100%;z-index:99999;}
#menu ul ul ul {width:200px;left:200px;}
#menu li:hover>ul, #menu li.sfhover>ul {display:block;}
#catmenu ul {list-style:none;padding:0px;margin:0px;margin-top:20px;}
#catmenu li {margin:0px;padding:0px;display:block;position:relative;border :1px solid #666;}
#catmenu a:link , #catmenu a:visited {text-align:center;text-decoration:none;display:block;color:white;background-color:#333;line-height:200%;margin:1px;}
#catmenu a:hover, #catmenu a:visited:hover {color:white;background-color:#666;}
#catmenu ul ul {display:none;position:absolute;background-color:white;width:200px;top:0px;left:100%;z-index:99999;}
#catmenu ul ul ul {width:200px;left:200px;}
#catmenu li:hover>ul, #catmenu li.sfhover>ul {display:block;}
H1,H2,H3 {color:#444444 ;}
A {color:red ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a:link, #menu a:visited {background-color:white }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:black }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:white }
#catmenu a:link, #catmenu a:visited {color:black }